<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-D2020EF489F03C0C65669ED2CDA3E4CD" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-32612BD0F83121CE876C578A7D2488BB">
    <organization identifier="ORG-32612BD0F83121CE876C578A7D2488BB" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-12CB702131669B3F2A442B9087C99A74" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-E88930C8DFDDC9DC9A3F8338FEB45852" isvisible="true" identifierref="RES-2A2A84D365CD663CDF2FE29F50F06E52">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-63C3DC88640F3A9DA0902BA6A3E85BDA" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-599A32CF93071696D5D42A3BCD2B4F64" isvisible="true" identifierref="RES-DB7FBB22011D75EE821B9968AA49CBEB">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-C19FA51233B00B6A10187D474D7FBEED" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-9F02324E2D82687708EA53B7794DEA59" isvisible="true" identifierref="RES-7822A883657FA332BFD2F9E11315041E">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-8CD381FAB567FD1E4BBBACBA65492A92" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-9CE66E9E68DE1DC65F4627B122775987" isvisible="true" identifierref="RES-576FD53DC9A89D1DD08B0EA43C502C31">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-0B1E7DEAEB6DE1532E66554E2BB7D32C" isvisible="true" identifierref="RES-CDB2C0688A7841D071BCDBD3A5DE9296">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-3132E85EB7F798B22F8739548F0687E0" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-364C8AC32E4101F6A35C91D53A47CB16" isvisible="true" identifierref="RES-58A29C94607E148459F40B3492F4517A">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-54E8CDA778462E956C45D82390829514" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A7BC212DB89E09E6C4C7119F514FBC90" isvisible="true" identifierref="RES-BD81FB6CC641D5A39F504ACCE25EA338">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-2A2A84D365CD663CDF2FE29F50F06E52" type="webcontent" href="S/S_G02_U05_L02/S_G02_U05_L02_01_00.html">
      <file href="S/S_G02_U05_L02/S_G02_U05_L02_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-DB7FBB22011D75EE821B9968AA49CBEB" type="webcontent" href="S/S_G02_U05_L02/S_G02_U05_L02_01_01.html">
      <file href="S/S_G02_U05_L02/S_G02_U05_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-7822A883657FA332BFD2F9E11315041E" type="webcontent" href="S/S_G02_U05_L02/S_G02_U05_L02_02_01.html">
      <file href="S/S_G02_U05_L02/S_G02_U05_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-576FD53DC9A89D1DD08B0EA43C502C31" type="webcontent" href="S/S_G02_U05_L02/S_G02_U05_L02_03_01.html">
      <file href="S/S_G02_U05_L02/S_G02_U05_L02_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-CDB2C0688A7841D071BCDBD3A5DE9296" type="webcontent" href="S/S_G02_U05_L02/S_G02_U05_L02_03_02.html">
      <file href="S/S_G02_U05_L02/S_G02_U05_L02_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-58A29C94607E148459F40B3492F4517A" type="webcontent" href="S/S_G02_U05_L02/S_G02_U05_L02_04_01.html">
      <file href="S/S_G02_U05_L02/S_G02_U05_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-BD81FB6CC641D5A39F504ACCE25EA338" type="webcontent" href="S/S_G02_U05_L02/S_G02_U05_L02_05_01.html">
      <file href="S/S_G02_U05_L02/S_G02_U05_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

